#!/usr/bin/env python
from setuptools import find_packages, setup

project = "irada"
version = "0.1.0"

setup(
    name=project,
    version=version,
    description="irada python library",
    author="Irada Chinnachat",
    author_email="irada.ch.58@ubu.ac.th",
    url="https://github.com/csubu/irada",
    packages=find_packages(exclude=["*.tests", "*.tests.*", "tests.*", "tests"]),
    include_package_data=True,
    zip_safe=False,
    install_requires=[
    ],
    setup_requires=[
        "nose>=1.3.6",
    ],
    dependency_links=[
    ],
    entry_points={
    },
    tests_require=[
        "coverage>=3.7.1",
        "mock>=1.0.1",
        "PyHamcrest>=1.8.5",
    ],
)
